package com.wisewoods.base.bean;

import android.text.TextUtils;

public class Room extends Results<Room.DataBean> {
    public class DataBean {
        public String searchValue;
        public String createBy;
        public String createTime;
        public String updateBy;
        public String updateTime;
        public String remark;
        public Object params;
        public long id;
        public String roomCode;
        public String roomName;
        public String roomDesc;
        public String cameraIds;
        public Object cameraList;

        public String getName() {
            if (TextUtils.isEmpty(roomDesc)) {
                return roomName;
            }
            return roomDesc;
        }


    }
}
